Bug 615873 - Man w3m is stating incorrect program version
Man w3m is stating incorrect program version
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: man-pages-overrides (Show other bugs)
6.1
All Linux
low Severity low
: rc
: ---
Assigned To: Ivana Varekova
BaseOS QE - Apps
: Documentation, ManPageChange
Depends On: 638026
Blocks: 659134 676648 615865
  Show dependency treegraph
 
Reported: 2010-07-19 03:36 EDT by David Kutálek
Modified: 2011-05-19 10:28 EDT (History)
4 users (show)

See Also:
Fixed In Version: w3m-0.5.2-17.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 615865
: 638026 676648 (view as bug list)
Environment:
Last Closed: 2011-05-19 10:28:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch to fix man page (258 bytes, patch)
2011-01-20 05:07 EST, Parag Nemade
no flags Details | Diff

  None (edit)
Description David Kutálek 2010-07-19 03:36:52 EDT
+++ This bug was initially created as a clone of Bug #615865 +++

Description of problem:

man w3m is saying "This is the w3m 0.2.1 Release."
which is obviously very outdated number.

Version-Release number of selected component (if applicable):

w3m-0.5.2-16.el6

How reproducible:

Always

Steps to Reproduce:
1. rpm -q w3m
2. zcat /usr/share/man/man1/w3m.1.gz | grep -i release
  
Actual results:

Versions differ

Expected results:

Same versions or version not mentioned in man page.

Additional info:
Comment 1 Jens Petersen 2010-09-27 23:19:23 EDT
This should be fixed first in Fedora: bug 638026.
Comment 3 Parag Nemade 2011-01-18 01:14:20 EST
Fixed in w3m-0.5.2-17.el6
Comment 7 Parag Nemade 2011-01-20 05:07:08 EST
Created attachment 474431 [details]
patch to fix man page
Comment 12 errata-xmlrpc 2011-05-19 10:28:42 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0780.html

Note You need to log in before you can comment on or make changes to this bug.